[OSM-dev] What Debian packages are needed for planetosm-to-db.pl?

Nick Whitelegg Nick.Whitelegg at solent.ac.uk
Fri May 18 12:55:34 BST 2007


Hello everyone,

Due to the problems on dev at the moment, I'll probably use Freemap 
instead for my test rails environment.

planetosm-to-db.pl has dependencies on various Perl libraries e.g. 
Bit::Vector. Can anyone let me know which Debian (etch) packages I need to 
install to run planetosm-to-db.pl?

Thanks,
Nick




More information about the dev mailing list